@media screen and (max-width: 1279px) {
    .section-team .icon-box-text {
        max-width: 100%;
    }
    .streng-desc {
        min-height: auto;
    }
    .only-tablet {
        display: block;
    }
    h2 {
        line-height: 45px!important;
    }
    #header #logo {
        width: 230px;
    }
    #header .nav-spacing-xlarge>li {
        margin: 0 15px;
    }
    .addThis_listSharing.is-show {
        right: 50px;
    }
    .section-home6 .cta-heading h2 {
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .mt-90 {
        margin-top: 30px;
    }
}

@media screen and (max-width: 1023px) {
    .only-pc {
        display: none;
    }
    #header .header-block {
        display: none;
    }
    #header .header-main {
        height: 70px;
    }
    #header #logo img {
        max-height: 60px;
    }
    .addThis_listSharing.is-show {
        right: 0;
    }
    .footer-stack {
        flex-wrap: wrap;
    }
    .footer-widget:nth-child(1) {
        width: 100%!important;
    }
    .footer-widget {
        width: 50%!important;
        padding: 0 30px!important;
    }
    .off-canvas-right .mfp-content,
    .off-canvas-left .mfp-content {
        width: 100%!important;
        background: #fff!important
    }
    .nav>li>a,
    .nav-dropdown>li>a,
    .nav-column>li>a {
        color: #333!Important;
    }
    .banner .hero-text h2 {
        font-size: 40px!important;
        line-height: 50px!important;
    }
    .banner .hero-text h3 {
        font-size: 14px!important;
        line-height: 30px;
    }
    .section-about3 .about-desc {
        max-width: 100%;
    }
    .mission h2,
    .about h2 {
        font-size: 26px;
    }
    .stack-row .footer-widget {
        margin-left: 0!important;
    }
    .section-home7 p {
        max-width: 100%;
        text-align: center;
    }
    .section-home7 .icon-box,
    .section-about2 .icon-box {
        text-align: center;
    }
    .section-home7 .icon-box-img,
    .section-about2 .icon-box-img {
        margin: auto;
    }
    .section-home3 .row-xlarge>.col {
        padding: 0 15px 30px!important;
    }
    .section-home3 .icon-box-text p {
        text-align: center;
    }
    /* .section-home-service .medium-4 {
        max-width: 50%;
    } */
    .section-home-service .icon-box-text p {
        text-align: center;
    }
    .section-testi .large-4,
    .section-home-blog .large-4 {
        max-width: 50%;
        flex-basis: 50%;
    }
    .section-home7 br,
    .section-team .icon-box-text br {
        display: none;
    }
    .why-heading h2 br {
        display: block;
    }
    .section-team .icon-box-text {
        max-width: 100%;
    }
    .menu-footer-1 ul li {
        width: 50%;
        padding: 0 30px;
    }
    ul#menu-menu-footer-1 {
        margin: 30px -30px;
    }
    .stack-row .footer-widget .col {
        padding-left: 0;
    }
    .pro-full-table .seo-table-features-wrapper {
        min-width: 1000px;
    }
    .pro-full-table .pro-scroll {
        overflow-x: scroll;
    }
    #header .hide-pc {
        display: block;
    }
    .footer-title br {
        display: none;
    }
    .footer-stack {
        margin: 0 -30px;
    }
    .banner-home {
        padding-top: 456px;
    }
    .section-home-service .icon-box h3 {
        font-size: 16px;
    }
    .row-tab-content .col.large-7 .col-inner {
        padding: 20px!important;
    }
    .col-map iframe {
        width: 100%;
        height: 300px;
    }
    .banner-hero {
        padding-top: 866px!important;
    }
    .custom-icon-box {
        display: flex;
        flex-wrap: wrap;
    }
    .custom-icon-box .icon-box-img {
        width: 20px!important;
        margin-right: 10px;
    }
    .mobile_menu_help a {
        width: 90%;
    }
    .banner-500 {
        padding-top: 500px!important;
    }
    .col-single-content {
        max-width: 100%;
    }
    .flickity-button {
        display: none!important;
    }
    .post-home-img img {
        height: auto;
    }
    .section-home-blog .list-post .flickity-viewport {
        height: 450px!important;
    }
    h2.post-title {
        line-height: 25px!important;
    }
    .tab-list {
        align-items: start;
    }
    .tab-item {
        width: 47%;
        margin-bottom: 20px;
    }
    .section-home3 .row-xlarge {
        margin-top: 60px;
    }
    .section-home3,
    .section-team,
    .section-testi,
    .section-about3 {
        padding-top: 60px!important;
        padding-bottom: 0px!important;
    }
	.iconbox-home .icon-box-text .button {
		position:unset;
		    left: inherit;
    transform: inherit;
	}
}

@media screen and (max-width: 767px) {
    .banner-home {
        padding-top: 220px!important;
    }
    .only-mobile {
        display: block;
    }
    .only-tablet.no-mobile {
        display: none;
    }
    h2 {
        font-size: 26px!important;
    }
    #logo {
        width: 100px;
    }
    h3 {
        font-size: 18px!important;
    }
    .banner .hero-text h2 {
        font-size: 24px!important;
        line-height: 35px!important;
        margin-top: 0;
    }
    .center-column .col {
        padding-bottom: 30px!Important;
    }
    .why-heading {
        text-align: center;
    }
    .why-heading h2 strong {
        font-size: 28px;
        display: block;
    }
    .tab-wrapper {
        display: block;
    }
    .tab-item {
        margin-left: 0;
        width: 50%;
        margin-bottom: 15px;
        margin-right: 0px;
    }
    .tab-title {
        width: 100%;
        text-align: center;
        margin-bottom: 15px;
    }
    .post-thumb {
        width: 100%;
        margin-bottom: 15px;
    }
    .post-text {
        padding-bottom: 15px;
    }
    .post-item.item-swap {
        flex-flow: wrap;
    }
    .taxonomy-desc {
        max-width: 100%;
    }
    .footer-title {
        font-size: 15px;
        padding-bottom: 10px;
    }
    .stack-row .footer-widget .col {
        padding-left: 0;
    }
    .cta-heading {
        border: none
    }
    .section-home6 .col {
        padding-bottom: 0!important;
    }
    .section-testi .large-4,
    .section-home-blog .large-4 {
        max-width: 100%;
        flex-basis: 100%;
    }
    #header .header.show-on-scroll,
    #header .stuck .header-main {
        height: 55px!important;
    }
    #header .stuck #logo img {
        max-height: 54px!important;
    }
    .row-list-team .col {
        padding-bottom: 60px;
    }
    .section-team .icon-box-img img {
        width: 150px;
        height: 150px;
    }
    .addThis_listSharing {
        display: none;
    }
    .actionToolbar_mobile {
        display: block;
    }
    .mfp-container {
        padding: 15px!important;
    }
    .list-step-number .step-item {
        margin-left: 40px;
    }
    .mw-60 {
        max-width: 100%;
    }
    .list-step-number .step-item:after {
        width: 45px;
    }
    .list-step-number {
        margin-left: -50px;
    }
    .service-col {
        text-align: center;
    }
    .banner-hero {
        padding-top: 423px!important;
    }
    .center-mobile {
        text-align: center!important;
    }
    /*     .col-icon-box .icon-box {
        align-items: center;
    } */
    .cta-heading h2 {
        font-size: 20px!important;
        line-height: 30px!important;
    }
    .footer-widget {
        padding: 0 20px!important;
    }
    .row-image-logo .img-inner {
        text-align: center;
    }
    .menu-footer-1 ul li {
        width: 100%;
    }
    .footer-widget {
        width: 100%!important;
        padding: 0 30px!important;
    }
    .pbm-0 {
        padding-bottom: 0!important;
    }
    .mobile_menu_help a {
        width: 80%;
    }
    .btn-footer {
        width: 100%;
    }
    .stack-custom .custom-icon-box {
        --stack-gap: 20px!important;
    }
    .custom-icon-box .icon-box-text {
        width: 80%;
    }
    .list-customer .flickity-viewport {
        height: 320px!important;
    }
    .list-tab-icon-title>a,
    .list-tab-icon-title>* {
        width: 100%;
    }
    .list-tab-icon-title>a,
    .list-tab-icon-title>* {
        --stack-gap: 30px!important;
    }
    .banner-hero .text-box {
        width: 95%!important;
    }
    .section-home-service {
        padding-top: 0!important;
    }
    .row-space-large .col:last-child {
        padding-bottom: 0;
    }
    .section-home7 {
        padding-bottom: 30px!important;
    }
    .section-team .row-list-team .col {
        padding-bottom: 30px!important;
    }
    .section-about1 {
        padding-bottom: 30px!important;
    }
    .section-about1 .divider {
        display: none;
    }
    .about-heading p {
        max-width: 100%;
    }
    .section-download-document .col:last-child,
    .section-camket-1 .col:last-child,
    .section-service4,
    .section-service5,
    .section-service5 .col-icon-box .col,
    .section-service9 .col,
    .section-platform .col:last-child {
        padding-bottom: 0!important;
    }
    .section-camket-2 {
        padding-top: 30px!important;
        padding-bottom: 0!important;
    }
    .section-download-document.mt-60 {
        margin-top: 0;
    }
    .section-camket-2 .pb-0 {
        padding-bottom: 0!important;
    }
    .section-download-document .pb-0 {
        padding-bottom: 0!important;
    }
    .cta-2-heading h2 {
        font-size: 22px!important;
    }
    .service-price {
        padding-bottom: 30px!important;
    }
    .section-service8 {
        padding-top: 30px!important;
        padding-bottom: 0!important;
    }
    .section-faq {
        margin-top: 30px;
    }
    .mb-60 {
        margin-bottom: 0;
    }
    .mpt-0 {
        padding-top: 0!important;
    }
    .mpd-30 {
        padding-bottom: 30px!important;
        padding-top: 30px!important;
    }
    .row-concerns .col,
    .col-concerns {
        padding-bottom: 0!important;
    }
    .center-column .col.pb-0 {
        padding-bottom: 0!important;
    }
    .section-list-service {
        padding-top: 0!important;
    }
}

@media screen and (max-width: 374.98px) {
    .cta-heading h2 {
        font-size: 16px!important;
    }
    .stack-custom .custom-icon-box {
        --stack-gap: 30px!important;
    }
}